"""empty message

Revision ID: d6a77950ba79
Revises: b1096a13347b
Create Date: 2021-09-21 18:02:53.059518

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = "d6a77950ba79"
down_revision = "b1096a13347b"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column(
        "project",
        sa.Column(
            "metabolite_consumption_rates",
            postgresql.JSON(astext_type=sa.Text()),
            nullable=True,
        ),
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("project", "metabolite_consumption_rates")
    # ### end Alembic commands ###
